[
  {
    "frequency_rank": 9801,
    "charcter": "蕒",
    "pinyin": "mǎi",
    "definition": "a plant name",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9802,
    "charcter": "説",
    "pinyin": "shuō",
    "definition": "speak",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9803,
    "charcter": "趌",
    "pinyin": "jí",
    "definition": "(Cant.) to order someone to leave",
    "radical": "走",
    "radical_code": 156.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9804,
    "charcter": "踄",
    "pinyin": "bù",
    "definition": null,
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9805,
    "charcter": "鑰",
    "pinyin": "yào",
    "definition": "key; lock",
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9806,
    "charcter": "隣",
    "pinyin": "lín",
    "definition": "neighbor; neighboring; adjacent",
    "radical": "阜",
    "radical_code": 170.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9807,
    "charcter": "饌",
    "pinyin": "zhuàn",
    "definition": "feed, support, provide for; food; fine meats, delicacies",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9808,
    "charcter": "驛",
    "pinyin": "yì",
    "definition": "relay station",
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9809,
    "charcter": "骿",
    "pinyin": "pián",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9810,
    "charcter": "鼥",
    "pinyin": "bá",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9811,
    "charcter": "碵",
    "pinyin": "tian",
    "definition": null,
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9812,
    "charcter": "竤",
    "pinyin": "hóng",
    "definition": null,
    "radical": "立",
    "radical_code": 117.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9813,
    "charcter": "絒",
    "pinyin": "chóu",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9814,
    "charcter": "絓",
    "pinyin": "guà",
    "definition": "obstructed; hindered",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9815,
    "charcter": "芼",
    "pinyin": "mào",
    "definition": "to choose; to select; greens",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3668
  },
  {
    "frequency_rank": 9816,
    "charcter": "萢",
    "pinyin": "pao",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9817,
    "charcter": "蓧",
    "pinyin": "diào",
    "definition": "bamboo basket; weeder; rake",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9818,
    "charcter": "蔄",
    "pinyin": "màn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9819,
    "charcter": "螦",
    "pinyin": "sao",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9820,
    "charcter": "詀",
    "pinyin": "zhān",
    "definition": "garrulous to whisper. to joke",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9821,
    "charcter": "躦",
    "pinyin": "cuó",
    "definition": "to jump",
    "radical": "足",
    "radical_code": 157.19,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9822,
    "charcter": "狨",
    "pinyin": "róng",
    "definition": null,
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4291
  },
  {
    "frequency_rank": 9823,
    "charcter": "錋",
    "pinyin": "péng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9824,
    "charcter": "鎝",
    "pinyin": "dā",
    "definition": "technetium (Tc, same as ",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9825,
    "charcter": "鐩",
    "pinyin": "suì",
    "definition": "lens",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9826,
    "charcter": "隲",
    "pinyin": "é",
    "definition": "stallion; promote",
    "radical": "阜",
    "radical_code": 170.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9827,
    "charcter": "霝",
    "pinyin": "líng",
    "definition": "drops of rain; to fall in drops",
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9828,
    "charcter": "鞟",
    "pinyin": "kuò",
    "definition": "skin; leather",
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9829,
    "charcter": "礐",
    "pinyin": "què",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9830,
    "charcter": "禗",
    "pinyin": "sī",
    "definition": null,
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9831,
    "charcter": "稡",
    "pinyin": "zuì",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9832,
    "charcter": "穽",
    "pinyin": "jǐng",
    "definition": "hole; pitfall, trap",
    "radical": "穴",
    "radical_code": 116.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9833,
    "charcter": "糮",
    "pinyin": "xiàn",
    "definition": null,
    "radical": "米",
    "radical_code": 119.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9834,
    "charcter": "羮",
    "pinyin": "gēng",
    "definition": "soup, broth",
    "radical": "羊",
    "radical_code": 123.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9835,
    "charcter": "肰",
    "pinyin": "rán",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9836,
    "charcter": "艸",
    "pinyin": "cǎo",
    "definition": "grass; KangXi radical 140",
    "radical": "艸",
    "radical_code": 140.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9837,
    "charcter": "葇",
    "pinyin": "róu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9838,
    "charcter": "葟",
    "pinyin": "huáng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9839,
    "charcter": "蒪",
    "pinyin": "pò",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9840,
    "charcter": "蝑",
    "pinyin": "xū",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9841,
    "charcter": "螧",
    "pinyin": "qi",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9842,
    "charcter": "蟅",
    "pinyin": "zhè",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9843,
    "charcter": "蟢",
    "pinyin": "xǐ",
    "definition": "caulk; a spider",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9844,
    "charcter": "貒",
    "pinyin": "tuān",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9845,
    "charcter": "銫",
    "pinyin": "sè",
    "definition": "cesium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9846,
    "charcter": "関",
    "pinyin": "guān",
    "definition": "frontier pass; close; relation",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9847,
    "charcter": "礤",
    "pinyin": "cǎ",
    "definition": null,
    "radical": "石",
    "radical_code": 112.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9848,
    "charcter": "鮭",
    "pinyin": "guī",
    "definition": "salmon; spheroides vermicularis",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9849,
    "charcter": "鴙",
    "pinyin": "zhì",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9850,
    "charcter": "鴞",
    "pinyin": "xiāo",
    "definition": "owl",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]